PRODUCT STUDIO
Productafbeeldingen1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS110T
NETGEAR GS110T-100NAS Switch
SKU: GS110T-100NAS
NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
NETGEAR GS110T-100NAS Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
Verbindingstechnologie
Bekabeld
Fiber Channel Protocollen
HTTP, HTTPS
Maximale dataoverdrachtssnelheid
10G ondersteuning
Nee
Duur van boomprotocol
Ja
Koperen Ethernet-bekabelingstechnologie
DHCP-functies
Ethernet-interface type
Gigabit Ethernet
Ethernet LAN-verbinding
Ja
Ethernet LAN dataoverdrachtsnelheid
10,100,1000 Mbit/s
Power over Ethernet Poe ondersteuning
Nee
Fiber-Ethernet-bekabelingstechnologie
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
IGMP zoeken
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Gegevenssnelheid
10/100/1000 Mbps
Wi-Fi-standaarden
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communicatie-LED-indicatoren
Glasvezelverbinding
SFP
Stroomverbinding
Maximale poortbandbreedte
20 Gbit/s
Aantal SFP/SFP+-poorten
2
Aantal SFP-SFP-poorten
2
MTBF-bereik
472, 147 Uur
Beveiliging
CE, CCC, CB, KCC
Conformiteitsverklaringen
Grootte adresstabel
Gewicht
Afmetingen Gxdxy
Schap installatie
Nee
Webgebaseerd beheer
Ja
Productkleur
Opslagtemperatuurbereik Celsius
Stroom-LED
Ja
Akis-controle ondersteuning
Ja
Toetstype
Verbindingscontrolelijst ACL
Ja
Publicatiestroomcontrole
Ja
Aantal SFP-module-slots
Volledig dubbelzijdig printen
Ja
MAC-adresfiltering
Ja
Pakketcache
Snelheidsbeperking
Ja
Stapelbaar
Nee
MIB-ondersteuning
RFC 1213, RFC 1643, RFC 1493
Multicast-ondersteuning
Ja
Systeemgebeurtenislog
Ja
VLAN-ondersteuning
Ja
Back-up en overdracht
Ja
Managementprotocollen
SNMP
®